@media screen and (min-width:1400px){
.e-con {
  --container-max-width: 1320px !important;
}
}

@media screen and (max-width:1399px) and (min-width:1200px){
.menu-list {
    gap: 10px;
}
.menu-list nav ul li {
    margin: 0px 15px 0px;
}
a.book_btn {
    font-size: 16px;
    padding: 16px 20px;
}
.bann_text:after {
    bottom: -100px;
}	
#fluentform_4 button.ff-btn-md.ff_btn_style {
    left: -60px;
}
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
    bottom: 28.82em;
}
.ban_btn a {
    padding: 23px 23px !important;
}
		
}

@media screen and (max-width:1199px) and (min-width:1100px){
.menu-list {
    gap: 5px;
}
.menu-list nav ul li {
    margin: 0px 5px 0px;
}
.menu-list nav ul li a {
    font-size: 16px;
	letter-spacing: 0.5px;
}
a.book_btn {
    font-size: 15px;
    padding: 16px 8px;
}
#fluentform_4 button.ff-btn-md.ff_btn_style {
    left: 0px;
}
.blog_sidebar {
    padding-left: 10px;
}
.content.blgn .toc h2 {
    font-size: 38px;
    line-height: 42px;
}
.content.blgn h2 {
    font-size: 38px;
    line-height: 42px;
}
.blog_sidebar h3 {
    padding: 16px 15px;
    font-size: 26px;
}
.ban_btn .elementor-widget-button a {
    padding: 23px 18px !important;
}
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
    bottom: 28.82em;
}
		
}

@media screen and (max-width:1099px) and (min-width:1025px){
.menu-list {
    gap: 10px;
}
.menu-list nav ul li {
    margin: 0px 5px 0px;
}
.menu-list nav ul li a {
    font-size: 16px;
    letter-spacing: 0.5px;
}
a.book_btn {
    font-size: 15px;
    padding: 16px 12px;
}
#fluentform_4 button.ff-btn-md.ff_btn_style {
    left: 0px;
}
.about-banner h1 {
    font-size: 50px !important;
    letter-spacing: -1.5px !important;
}
.blog_sidebar {
    padding-left: 10px;
}
.content.blgn .toc h2 {
    font-size: 38px;
    line-height: 42px;
}
.content.blgn h2 {
    font-size: 38px;
    line-height: 42px;
}
.blog_sidebar h3 {
    padding: 16px 15px;
    font-size: 26px;
}
.blog-pg.blo_det {
    padding: 60px 0px;
}
.bann_img {
    padding: 0px !important;
}
.ban_btn .elementor-widget-button a {
    padding: 18px 12px !important;
    font-size: 17px !important;
}	
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
    bottom: 28.9em;
}
.main_footer {
    padding: 40px 0px 20px;
}
.foot-conect, .foot-subsc {
    margin: 0px 0px 20px;
}
.foot-sect {
    margin: 0px 0px 60px;
}
.copyright {
    margin: 80px 0px 0px;
}
.main_footer:before {
    top: 27%;
}
.main_footer:after {
    bottom: 23%;
}
.foot-logo img {
    width: 160px;
}
}


@media(max-width: 1024px){
.menu-list {
    gap: 10px;
}
.menu-list nav ul li {
    margin: 0px 5px 0px;
}
.menu-list nav ul li a {
    font-size: 16px;
    letter-spacing: 0.5px;
}
a.book_btn {
    font-size: 15px;
    padding: 16px 12px;
}
.foot-menu ul li, .foot-socail ul li {
    margin-right: 20px;
}
	
#fluentform_4 button.ff-btn-md.ff_btn_style {
    left: 0px;
}
.about-banner h1 {
    font-size: 50px !important;
    letter-spacing: -1.5px !important;
}
.blog_sidebar {
    padding-left: 10px;
}
.content.blgn .toc h2 {
    font-size: 38px;
    line-height: 42px;
}
.content.blgn h2 {
    font-size: 38px;
    line-height: 42px;
}
.blog_sidebar h3 {
    padding: 16px 15px;
    font-size: 26px;
}
.blog-pg.blo_det {
    padding: 60px 0px;
}
.edu_box .edu_box_icon .elementor-icon-wrapper {
    width: 90px;
    height: 90px;
}
.bann_text:after {
    bottom: -80px;
    left: 40px;
}
.bann_img:before {
    left: 0px !important;
}
.dig_busin .dig_busin-sect .dig-his-left span:before {
   height: 273px;
   right: -32px;
   bottom: -34px;
}
.dig_busin .dig_busin-sect .dig-his-left span:after {
    right: -30px;
}
.dig_busin .dig_busin-sect .dig-his-right span:before {
     bottom: -70px;
     left: -90px;
}
.dig_busin .dig_busin-sect .dig-his-right span:after {
      bottom: 290px;
      left: -90px;
}
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
     bottom: 28em;
     left: -90px;
}
.main_footer {
    padding: 40px 0px 20px;
}
.foot-conect, .foot-subsc {
    margin: 0px 0px 20px;
}
.foot-sect {
    margin: 0px 0px 60px;
}
.copyright {
    margin: 80px 0px 0px;
}
.main_footer:before {
    top: 27%;
}
.main_footer:after {
    bottom: 23%;
}
.foot-logo img {
    width: 160px;
}
}

@media(max-width: 991px){
.menu-list nav {
    display: none;
}
a.book_btn {
   font-size: 15px;
   padding: 16px 22px;
}
.ban_btn {
    flex-direction: column !important;
	gap: 20px !important;
}
.bann_img:before {
   top: 100px !important;
   left: -30px !important;
}
.bann_img:after {
    top: 160px;
}
.bann_text:after {
   bottom: -100px;
   left: 35px;
   background-size: contain;
}
.dig_busin .dig_busin-sect .dig-his-left span:before {
     height: 320px;
     right: -40px;
     bottom: -30px;
}
.dig_busin .dig_busin-sect .dig-his-left span:after {
    width: 40px !important;
    height: 2px;
    right: -40px;
    bottom: 288px;
}
.dig_busin .dig_busin-sect .dig-his-right span:before {
    height: 390px;
    left: -82px;
    bottom: -22px;
}
.dig_busin .dig_busin-sect .dig-his-right span:after {
    width: 40px !important;
    left: -80px;
    bottom: 342px;
}
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
    width: 40px !important;
    left: -82px;
    bottom: 31.5em;
}
	
}

@media(max-width: 767px){
	.menu-list nav {
    display: none;
}
a.book_btn {
   font-size: 15px;
   padding: 14px 12px;
   position: fixed;
   bottom: 0px;
   left: 0px;
   right: 0px;
   width: 100%;
   border-radius: 0px;
   text-align: center;
   z-index: 99;
}
.logo {
    margin: 0px auto;
    width: auto;
}
.about-banner h1 {
    font-size: 36px !important;
    letter-spacing: -1.2px !important;
}
.main_footer {
    padding: 60px 0px 45px;
}
.foot-sect {
    align-items: flex-start;
    flex-direction: column;
	margin-bottom: 90px;
}
.foot-menu {
    margin-bottom: 20px;
}
.foot-menu ul li {
    margin: 0px 0px 10px;
    margin-right: 20px;
}
.foot-socail ul li {
    margin-right: 20px;
}
.main_footer:before {
    top: 27%;
}
.main_footer:after {
    bottom: 15%;
}
.foot-logo {
    margin: 0px auto 40px;
}
.copyright {
   margin: 100px 0px 0px;
}
.foot-logo img {
    margin: 0px;
}
.foot-conect {
    margin: 0px 0px 40px;
}
.foot-subsc {
    margin: 0px 0px 10px;
}
#fluentform_4 button.ff-btn-md.ff_btn_style {
  left: -30px;
}
.bann_img:before {
   top: 0px !important;
   left: 0px !important;
}
.bann_img:after {
   top: 0px;
   left: -10px;
}
.bann_text:after {
  left: 0px;
  height: 80px;
}	
.article_sect h1 {
    font-size: 20px !important;
    line-height: 28px !important;
}	
.content.blgn .toc h2 {
    font-size: 32px;
    line-height: 38px;
}	
.content.blgn h2 {
    font-size: 32px;
    line-height: 38px;
}
.blog_sidebar {
    padding-left: 0px;
}
.blog_sidebar h3 {
    padding: 14px 20px;
}
.blog-pg.blo_det {
    padding: 50px 0px;
}
.edu_box .edu_box_icon .elementor-icon-wrapper {
    width: 80px;
    height: 80px;
}
.dig_busin .dig_busin-sect .dig-his-left span:before {
   height: 252px;
   left: -40px;
   bottom: -15px;
}
.dig_busin .dig_busin-sect .dig-his-left span:after {
    width: 30px !important;
    left: -40px;
    bottom: 235px;
}
.dig_busin .dig_busin-sect .dig-his-right span:before {
	height: 410px;
    left: -40px;
    bottom: -40px;
}
.dig_busin .dig_busin-sect .dig-his-right span:after {
    width: 30px !important;
    left: -40px;
    bottom: 260px;
}
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
   width: 30px !important;
   left: -40px;
   bottom: 25.5em;
}	
}

@media(max-width: 500px){
.foot-sect {
    align-items: flex-start;
    flex-direction: column;
	margin-bottom: 90px;
}
.foot-menu {
    margin-bottom: 20px;
}
.foot-menu ul li {
    display: block;
    margin: 0px 0px 10px;
    margin-right: 0px;
}
.foot-socail ul li {
    margin-right: 20px;
}
.main_footer:before {
    top: 36%;
}
.main_footer:after {
    bottom: 16%;
}
.foot-logo {
    margin: 0px auto 40px;
}
.foot-conect {
    margin: 0px 0px 40px;
}
.foot-subsc {
    margin: 0px 0px 10px;
}
#fluentform_4 button.ff-btn-md.ff_btn_style {
   left: 0px;
}
	
.bann_img:before {
   top: 0px !important;
   left: 0px !important;
}
.bann_img:after {
   top: -40px;
   left: -10px;
}
.bann_text:after {
  left: 0px;
  height: 80px;
}
	.dig_busin .dig_busin-sect .dig-his-left span:before {
   height: 320px;
   left: -40px;
   bottom: -33px;
}
.dig_busin .dig_busin-sect .dig-his-left span:after {
    width: 30px !important;
    left: -40px;
    bottom: 285px;
}
.dig_busin .dig_busin-sect .dig-his-right span:before {
	height: 410px;
    left: -40px;
    bottom: -20px;
}
.dig_busin .dig_busin-sect .dig-his-right span:after {
    width: 30px !important;
    left: -40px;
    bottom: 338px;
}
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
    width: 30px !important;
    left: -40px;
    bottom: 31em;
}
}

@media(max-width: 350px) {
 .dig_busin .dig_busin-sect .dig-his-left span:before {
   height: 400px;
   bottom: -44px;
}
.dig_busin .dig_busin-sect .dig-his-left span:after {
    bottom: 355px;
 }
 .dig_busin .dig_busin-sect .dig-his-right span:after {
   bottom: 440px;
 }
.dig_busin .dig_busin-sect .dig-his-right span:before {
   bottom: -20px;
   height: 450px;
 }
.dig_busin .dig_busin-sect .dig-his-right2 span:after {
   bottom: 40.3em;
 }
}
@media screen and (max-width:300px) and (min-width:200px){
#fluentform_4 button.ff-btn-md.ff_btn_style {
    padding: 13px 10px;
}
}
	